Package twisted :: Package words :: Module service :: Class UserNonexistantError

[show private | hide private]
[frames | no frames]

## Class UserNonexistantError

            Exception --+
                        |
                    Error --+
                            |
    Exception --+           |
                |           |
    StandardError --+       |
                    |       |
          LookupError --+   |
                        |   |
                 KeyError --+
                            |
                   WordsError --+
                                |
             NotInCollectionError --+
                                    |
                                   UserNonexistantError

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)`

Generated by Epydoc 1.1 on Sat Feb 15 21:18:24 2003 | http://epydoc.sf.net